body.sign-up {
	height: auto;
	min-height: auto;
}

body.sign-up .one,
body.sign-up .two,
body.sign-up .three,
body.sign-up .four,
body.sign-up .five,
body.sign-up .six,
body.sign-up .seven,
body.sign-up .eight,
body.sign-up .nine,
body.sign-up .ten,
body.sign-up .eleven,
body.sign-up .twelve {
	padding: 20px;
}

body.sign-up p,
body.sign-up input {
	font-size: 24px;
	font-weight: 600;
	line-height: 28px;
}

body.sign-up form input[type='text'],
body.sign-up form input[type='email'],
body.sign-up form input[type='phone'],
body.sign-up form input[type='password'],
body.sign-up form input[type='number'],
body.sign-up form input[type='search'],
body.sign-up form textarea {
	box-sizing: border-box;
	box-shadow: none;
	width: 100%;
	padding: 7px 12px;
	border: none;
	outline: none;
	font-family: 'proxima-nova', sans-serif;
	font-weight: 400;
	word-break: break-word;
}

body.sign-up label {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 13px;
	color: #2e312f;
	font-weight: 600;
}

body.sign-up .form-container {
	clear: both;
	margin-bottom: 20px;
}

body.sign-up .form-element {
	margin-bottom: 0;
	width: 100%;
	max-width: 469px;
	display: inline-block;
}

body.sign-up .has-append {
	display: table;
}

body.sign-up .append {
	background: rgba(255, 255, 255, 0.5);
	display: table-cell;
	box-sizing: border-box;
	padding: 7px 12px;
	border: none;
	outline: none;
	color: rgba(46, 49, 47, 0.5);
	margin: 0;
	/*max-width: 88px;*/
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

body.sign-up .has-append input.form-control {
	display: table-cell;
	overflow: hidden;
	text-overflow: ellipsis;
}

body.sign-up #signup,
body.sign-up .small {
	max-width: 980px;
	margin: 0 auto;
}

body.sign-up .tiny {
	max-width: 390px;
	margin: 0 auto;
}

body.sign-up .submit-button {
	border: 0;
	padding: 5px 20px;
	font-family: 'proxima-nova', sans-serif;
	font-weight: 700;
	font-size: 23px;
	line-height: 1.5em;
	text-transform: uppercase;
	margin-top: 20px;
	background: #2e312f;
	color: #fff;
	border-radius: 5px;
}

body.sign-up input::-webkit-input-placeholder,
body.sign-up input[readonly] {
	color: #c1d7cf;
	opacity: 1;
}

body.sign-up input:focus {
	outline: 1px dotted #c1d7cf !important;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.3) !important;
}

body.sign-up a {
	color: #2e312f;
}

body.sign-up .breath {
	margin-top: 60px;
	margin-bottom: 60px;
}

body.sign-up .breath-below {
	margin-bottom: 60px;
}

body.sign-up h1 {
	font-size: 4em;
	line-height: 1em;
	text-align: center;
}

body.sign-up .errors {
	background: #f74141;
	color: #fff;
	padding: 20px;
	margin-bottom: 20px;
}

body.sign-up #flash_notice {
	background: #222;
	color: #fff;
	padding: 20px;
	margin-bottom: 20px;
}

body.sign-up .errors a {
	color: #fff;
}

.form-container.nickname {
    position: absolute;
    left: -5000px;
    top: 0;
}